
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Renombra los archivos seleccionados según un modelo especificado.
Un modelo puede contener texto y metadatos.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Componer un modelo";

/* "Example:" */
"2pj-Na-Omh.title" = "Ejemplo:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "Ningún archivo seleccionado";

/* Cancel */
"S7k-er-9oa.title" = "Cancelar";

/* Rename */
"lNV-dK-b2D.title" = "Renombrar";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Nombre:";
